@CHARSET "UTF-8";

.TooltipContainer
{
    display: none;
    border: 1px solid gray;
    background: #fdfbcb;
    padding: 5px;
    margin: 8px;
    position: absolute;
    top: -5000px;
    left: -5000px;
    z-index: 20000;
    text-align: justify;
    vertical-align: top;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    box-shadow: 0 0 7px 2px gray;
    -moz-box-shadow: 0 0 7px 2px gray;
    -webkit-box-shadow: 0 0 7px 2px gray;
}

* {
    margin: 0px;
    border: 0px;
    padding: 0px;
}

body {
	background-color: rgb(51,51,51);
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}


h1 {
    color: #2D2D2D;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 22pt;
	padding-bottom: 20px;
    font-style: italic;
    font-weight: normal;
}

h2 {
    color: #2D2D2D;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 18pt;
    padding-bottom: 20px;
    font-style: italic;
    font-weight: normal;
}

h3 {
    color: #2D2D2D;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 14pt;
    padding-bottom: 20px;
    font-style: italic;
    font-weight: normal;
}


p {
    color: #2D2D2D;
    font-family: Helvetica, sans-serif;
    font-size: 12pt;
    padding-bottom: 20px;
}

a {
	color: #329533;
}

blockquote {
    font-family: Helvetica, sans-serif;
    font-size: 12pt;
    padding-bottom: 20px;
    padding-left: 40px;
}

img {
	border: 0px;
}


#frame  {
}

#frame-table {
    border-collapse: collapse;
    border-spacing: 0px 0px;
    margin-left: auto;
    margin-right: auto;
}

#frame-table tr, #frame-table td {
}
		
}
.frame-col1 {
	width: 1px;
	background-color: rgb(47,47,47);
}

.frame-col2 {
    width: 1px;
    background-color: rgb(35,35,35);
}

.frame-col3 {
    width: 1px;
    background-color: rgb(16,16,16);
}

.frame-col4 {
    width: 1px;
    background-color: rgb(4,4,4);
}

.frame-col5 {
    width: 10px;
    background-color: #fff;
}

.frame-content {
    width: 880px;
    background-color: #fff;
}




#content-div  {
}

#content-div table {
    border-collapse: collapse;
    border-spacing: 0px 0px;
    width: 880px;
}

#content-div td.menubar {
    background-image: url( '../images/menu-bg.jpg' );	
    width: 880px;
    height: 65px;
    border-bottom: 1px rgb(238,232,224) solid;
    vertical-align: middle;
}

#menubar-ul ul {
    width: 880px;
    list-style-type: none;
}

#menubar-ul li {
    float: left;
    background-image: url( '../images/menu-sep.png' );
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-left: 25px; 
    padding-right: 25px;
    display: block;
}

#menubar-ul li:first-child {
    background-image: none;
}

#menubar-ul a,#menubar-ul a:visited {
    font-weight: bold;
    font-size: 15pt;
    color: rgb(217,217,217);
    text-decoration: none;
    border: none;
    border-bottom: none;
}

#menubar-ul a:hover {
    color: #000;
}

#content-div td.test {
	background-image: url( '../images/content-bg.png' );
    background-repeat: repeat-x;
	height: 209px;
    background-color: rgb(238,232,224);
    vertical-align: middle;
    max-width: 880px;
}

#content-div td.title {
    background-image: url( '../images/content-bg.png' );
    background-repeat: repeat-x;
    height: 100px;
    background-color: rgb(238,232,224);
    vertical-align: bottom;
    max-width: 880px;
    width: 880px;
}

#content-div td.title h1 {
    padding-left: 20px;
    padding-bottom: 15px;
    font-style: normal;
}


#content-div table.inner-test {
	   height: 209px;
	   width: 880px;
}

#content-div p.test-text {
    font-family: Helvetica, sans-serif;
	font-size: 16pt;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	text-shadow: 1px 1px 1px #ffffff;
	padding: 0px;
	padding-left: 35px;
    padding-right: 35px;
}

#content-div p.test-text a, #content-div p.test-text a:visited {
    text-decoration: none;
    color: #000;
    border-bottom: 1px dotted #000;
}

#content-div p.test-text a:hover {
    border-bottom: none;
}

#content-div table.testbox-table {
    width: 444px;
}

#content-div td.test-right {
    vertical-align: top;
    padding-top: 38px;
}

#content-div td.testbox-left {
    background-image: url( '../images/testbox-left.png' );
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 135px;
    width: 16px;
}

#content-div td.testbox-centre {
    background-image: url( '../images/testbox-centre.png' );
    background-repeat: repeat-x;
    background-position: 0px 0px;
    height: 135px;
    width: 411px;
    vertical-align: top;
}

#content-div td.testbox-centre p {
    color: white;
    padding-top: 20px;
    padding-left: 10px;
    padding-bottom: 20px;

    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 22pt;
}

#content-div td.testbox-centre form {
    padding-left: 38px;
}

#content-div td.testbox-centre input {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
		
    width: 230px;

    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
}

#content-div td.testbox-centre table {
    width: 350px;
}

#content-div td.testbox-right {
    background-image: url( '../images/testbox-right.png' );
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 135px;
    width: 17px;
}


#content-div td.front-content {
    padding-top: 50px;
    background-color: #ffff;
    padding-left: 50px;
    padding-right: 50px;
}



#content-div td.wide-content {
    padding-top: 50px;
    padding-left: 50px;
    padding-right: 50px;    
    padding-bottom: 20px;
    background-color: #ffff;
    min-height: 350px;
    vertical-align: top;
}

#content-div td.wide-content a {
	color: #000;
	text-decoration: none;
	border-bottom: 1px dotted #000;
}



#content-div td.initiative {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12pt;

    background-color: rgb(242,242,242);
    width: 880px;
    height: 35px;
}

#content-div td.initiative td.initiative-inex {
   padding-left: 20px;
   width: 200px;
}

#content-div td.initiative td.partners {
   padding-right: 211px;
   text-align: right;
   width: 680px;
}


#content-div td.logos {
    background-image: url( '../images/footer-bg.png' );
    background-repeat: repeat-x;
    background-color: #fff;
    width: 880px;
    height: 120px;
}

#content-div td.logos td.initiative-inex {
   padding-left: 80px;
   width: 200px;
}

#content-div td.logos td.partners {
   padding-right: 80px;
   text-align: right;
   width: 680px;
}


#content-div td.footer p {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 8pt;
    text-align: center;
}

#content-div td.footer p a, #content-div td.footer p a:visited {
	color: #000;
	text-decoration: none;
	border-bottom: none;
}

#content-div td.footer p a:hover {
    color: #000;
    border-bottom-width: 1px;
    border-bottom-color: #000;
    border-bottom-style: dotted;
}

#content-div p.cert-head {
    font-family: Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	font-variant: small-caps;
	font-size: 16pt;
	padding-top: 20px;
}

#content-div p.cert-url {
    font-weight: bold;
    text-align: center;
    font-size: 16pt;
    font-family: Helvetica, sans-serif;
    padding-bottom: 5px;
}

#content-div p.cert-title {
    font-weight: normal;
    text-align: center;
    font-size: 14pt;
    font-style: italic;
    padding-top: 0px;
}

#content-div p.cert-award {
    font-family: Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    font-variant: small-caps;
    font-size: 16pt;
}

#cert-table table {
	width: 100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

#cert-table table tr {
    width: 100%;
    padding: 0px;
    margin: 0px;
    border: 0px;
}

#cert-table table td {
    padding: 0px;
    margin: 0px;
    border: 0px;
    vertical-align: top;
}


#sidemenu-page {
	width: 880px;
}

#sidemenu-page td.sidemenu-menu {
    width: 200px;
    background-image: url( '../images/sidemenu-bg.png' );
    background-repeat: repeat-x;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 16pt;
    color: rgb(50,149,51);
    vertical-align: top;
}

#sidemenu-page td.sidemenu-menu a, #sidemenu-page td.sidemenu-menu a:visited {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14pt;
    color: rgb(50,149,51);
    text-decoration: none;
    border-bottom: none;
    width: 185px;
    cursor: pointer;
    cursor: hand;
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
}

#sidemenu-page td.sidemenu-menu ul {
    margin-right: 5px;
    list-style-type: none;
    padding-top: 50px;
    margin-bottom: 30px;
}

#sidemenu-page td.sidemenu-menu li {
    padding-left: 10px;
    border-bottom: 1px dashed #B3B3B3;
}

#sidemenu-page td.sidemenu-menu li:hover {
    background-color: rgb(234,244,235);
}

#sidemenu-page td.sidemenu-title {
    width: 680px;
    background-image: url( '../images/sidemenu-content-bg.png' );
    background-repeat: repeat-x;
    height: 100px;
    vertical-align: bottom;
    max-width: 680px;
    width: 680px;
}

#sidemenu-page td.sidemenu-title h1 {
    padding-left: 20px;
    padding-bottom: 15px;
    font-style: normal;    
}

#sidemenu-page td.sidemenu-content {
    height: 350px;
    min-height: 350px;
    vertical-align: top;
    padding-left: 20px;
    padding-top: 50px;
    padding-right: 50px;
}

#sidemenu-page td.sidemenu-content a, #sidemenu-page td.sidemenu-content a:visited {
    text-decoration: none;
    border-bottom: 1px dotted #000;
    color: #000;
}

#content-div pre {
	border: 1px solid #000;
	padding: 10px;
	font-family: "Courier New";
	font-size: 10pt;
    margin-left: auto;
    margin-right: auto;
    width: 780px;
    background-color: rgb(244,254,245);
}

#badges-table table {
    width: 95%;
    margin-top: 0px;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
    clear: both;

    font-family: Helvetica, sans-serif;
}

#badges-table td {
	vertical-align: top;
}

#badges-table a {
	border-bottom: 0px !important;
}

#list-tables table {
	width: 95%;
	margin-top: 0px;
    margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
	clear: both;

    font-family: Helvetica, sans-serif;
}

#list-tables thead tr {
	border-top: 3px solid rgb(198,192,184);
    border-bottom: 3px solid rgb(198,192,184);
    color: #000;
    font-weight: bold;
    font-size: 12pt;
    background-color: rgb(198,192,184);
}
	
#list-tables thead th {
    text-align: left;
    padding-left: 10px;
}
 
#list-tables thead td {
    text-align: left;
    padding-left: 10px;
}
 
#list-tables tbody tr {
    border-bottom: 1px dotted rgb(198,192,184);
    color: #000;
}

#list-tables tbody tr:last-child {
    border-bottom: 3px solid rgb(198,192,184);
    color: #000;
}

#list-tables tbody td {
    padding-left: 10px;
    font-weight: normal;
    font-size: 12pt;
    padding-top: 3px;
    padding-bottom: 3px;
}

#list-tables tfoot {
    border-top: 3px solid rgb(198,192,184);
}
 
#list-tables tfoot td{
    padding: 0;
    margin: 0; 
}


/********************************************************************************************
 * BUTTONS
 *
 *  <a class="button" href="/lost-password"><span>Lost Password</span></a>
 *
 * From: http://www.oscaralexander.com/tutorials/how-to-make-sexy-buttons-with-css.html
 *********************************************************************************************/

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('../images/button-right.png') no-repeat scroll top right;
    color: #fff;
    display: block;
    float: right;
    height: 33px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
	text-shadow: -1px -1px 1px #0F71A4;
    cursor: pointer;
    outline: none;
	border: 0px !important;

    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 15px;
}

a.button span {
    background: transparent url('../images/button-left.png') no-repeat;
    display: block;
    line-height: 23px;
    padding: 5px 0 5px 18px;
    outline: none;
    border: 0px !important;
}

a.button:active {
    background-position: bottom right;
    outline: none; /* hide dotted outline in Firefox */
    border: 0px !important;
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
    border: 0px;
}

a.button:hover{
    background-position: bottom right;
    border: 0px;
}

a.button:hover span{
    background-position: bottom left;
    border: 0px;
}


.default_form {
	width: 80%;
	background-color: rgb(244,240,235);
	margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    padding: 10px;
    margin-bottom: 20px;
}

.default_form_table {
	width: 100% !important;
}

.default_form td {
	padding: 5px;
}

.default_form td.center {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12pt;
    width: 100%;
    padding-left: 100px;
    vertical-align: middle;
}

.default_form td.label {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12pt;
    width: 30%;
    text-align: right;
    padding-right: 20px;
    vertical-align: middle;
}

.default_form input {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
        
    width: 230px;

    border: rgb(184,180,175) 1px solid;
     
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12pt;
}

.default_form input[type='checkbox'] {
    width: 15px;
    border: none;
    padding: 5px;
}

.default_form textarea {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
        
    width: 230px;

    border: rgb(184,180,175) 1px solid;
     
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12pt;
}

.default_form a.button {
	float: left;
	color: #fff !important;
}

.default_form ul.errors {
    list-style-type: none;
}

.default_form ul.errors li {
    float: left;
    padding-left: 20px; 
    padding-top: 10px; 
    display: block;
    color: red;
}

#terms {
    font-family: Helvetica, sans-serif;
    font-size: 12pt;
}

#terms p {
    padding-bottom: 20px;
}

#terms blockquote {
    padding-bottom: 20px;
    padding-left: 40px;
}

#terms ol {
    list-style-type: decimal;
    padding-left: 30px;
    padding-bottom: 10px;
}

#terms ul {
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#terms li {
    padding-bottom: 10px;
}

#terms dl {
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#terms dt {
	font-weight: bold;
	padding-bottom: 5px;
}

#terms dd {
    font-weight: normal;
    padding-left: 5px;
    padding-bottom: 15px;
}

#terms a, #terms a:hover, #terms a:visited {
    text-decoration: none;
    color: #000;
    border-bottom: 1px dotted #000;
}

#terms a:hover {
    border-bottom: none;
}


/********************************************************************************************
 *
 * OSS MESSAGE
 *
 *********************************************************************************************/

div#oss_messages {
    margin-top: -10px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

.oss-message {
    border: 1px solid;
    font-weight: bold;
    margin: 10px;
    padding: 10px;
    width: 95%;
    font-size: 12pt;
    margin-left:  auto;
    margin-right: auto;
    margin-bottom: 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.oss-message p {
    margin: 0px;
    padding: 0px;
    text-align: left;
}

.oss-message-icon {
    float: right;
}

.oss-message-success {
    border-color: rgb(0, 180, 0);
    background-color: rgb(235, 255, 235);
    color: rgb(0, 180, 0);
}

.oss-message-alert {
    border-color: #ff8400;
    background: #ffdebb;
    color: #000000;
}

.oss-message-error {
    border-color: rgb(180, 0, 0);
    background-color: rgb(255, 235, 235);
    color: rgb(180, 0, 0);
}

.oss-message-info {
    border-color: #000000;
    background: #F1F3F5;
    color: #000000;
}


